<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://www.w3.org/2001/XMLSchema"
        targetNamespace="http://www.geodesy.org/river#"
        xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
        elementFormDefault="qualified">

    <import namespace="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
            schemaLocation="rdf.xsd" />

    <element name="River">
        <complexType>
            <sequence>
                <element name="length" type="string" />
                <element name="startingLocation" type="string" />
                <element name="endingLocation" type="string" />
            </sequence>
            <attribute ref="rdf:ID" />
        </complexType>
    </element>
</schema>

